@charset "utf-8";

/* Common Class */
.go_shortcut {display:block;margin:0 auto;width:155px;border:2px solid;}
.go_shortcut .bt_shortcut {display:block;font-size:2rem;font-weight:800;line-height:4.5rem;text-align:center;}

.section01 {padding-top:9rem;background:#59646b url(/images/main/bg_section_01.jpg) no-repeat 50% 0;}
.section01 .inner {max-width:1200px;padding-bottom:4rem;}
.section01 .notice {float:left;width:53.3%;max-width:640px;position:relative;}
.section01 .notice h3 {padding-bottom:6rem;color:#f0ef7f;font-size:2rem;font-weight:800;line-height:1;}
.section01 .notice .link_more {position:absolute;right:0;top:0;width:3.5rem;display:block;}
.section01 .notice .link_more a {display:block;border:2px solid #fff;border-radius:50%;color:#fff;font-size:3rem;font-weight:800;line-height:3.1rem;text-align:center;}
.section01 .notice .notice_cont {position:relative;height:36rem;overflow:hidden;color:#fff;}
.section01 .notice .list_tit {margin-bottom:4rem;max-height:9.6rem;color:#fff;font-size:4rem;font-weight:800;line-height:1.25;}
.section01 .notice .list_txt {margin-bottom:3rem;max-height:9rem;font-size:1.8rem;line-height:1.67;}
.section01 .notice .list_date {margin-bottom:5rem;font-size:1.5rem;opacity:.6;}
.section01 .notice .go_shortcut {position:absolute;left:0;bottom:0;display:block;margin:0;width:120px;border:1px solid #fff;}
.section01 .notice .go_shortcut .bt_shortcut {color:#fff;font-size:1.7rem;font-weight:400;line-height:3.8rem;}
.section01 .education_app {float:right;width:39.2%;max-width:470px;}
.section01 .education_app img {width:100%;}
.section01 .shortcut1 {background:url(/images/main/bg_shortcut.png) no-repeat 50% 0;padding:5rem 0 1.5rem 0}
.section01 .shortcut1 ul {margin:0 auto;width:auto;max-width:1050px;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.section01 .shortcut1 ul li {-ms-flex:1;flex:1;}
.section01 .shortcut1 ul li a {display:block;color:#919191;text-align:center;}
.section01 .shortcut1 ul li a:hover,
.section01 .shortcut1 ul li a:active {font-weight:700;}
.section01 .shortcut1 .ico {margin:0 auto 1rem;display:block;width:8rem;height:8rem;background-position:50% 100%;background-size:100% auto;}
.section01 .shortcut1 .ico.ico_01 {background-image:url(/images/main/ico_shortcut_01.png);}
.section01 .shortcut1 .ico.ico_02 {background-image:url(/images/main/ico_shortcut_02.png);}
.section01 .shortcut1 .ico.ico_03 {background-image:url(/images/main/ico_shortcut_03.png);}
.section01 .shortcut1 .ico.ico_04 {background-image:url(/images/main/ico_shortcut_04.png);}
.section01 .shortcut1 .ico.ico_05 {background-image:url(/images/main/ico_shortcut_05.png);}
.section01 .shortcut1 .ico.ico_06 {background-image:url(/images/main/ico_shortcut_06.png);}
.section01 .shortcut1 ul li a:hover .ico,
.section01 .shortcut1 ul li a:active .ico {background-position:50% 0;}
.section01 .education_app .education_slide {position:relative;}
.section01 .education_slide .bx-wrapper {} 
.section01 .education_slide .bx-controls {display:block;padding-top:20px;font-size:0;text-align:right;line-height:25px;}
.section01 .education_slide .bx-controls .bx-pager {display:inline-block;vertical-align:middle;padding:0;}
.section01 .education_slide .bx-controls .bx-pager .bx-pager-item {display:inline-block;vertical-align:middle;width:25px;padding:0;}
.section01 .education_slide .bx-controls .bx-pager .bx-pager-item a {margin:0 auto;display:block;width:11px;height:11px;background-color:#fff;opacity:0.6;border-radius:50%;text-indent:-9999px;-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;-ms-transition:0.2s;transition:0.2s}
.section01 .education_slide .bx-controls .bx-pager .bx-pager-item a:hover,
.section01 .education_slide .bx-controls .bx-pager .bx-pager-item a:focus,
.section01 .education_slide .bx-controls .bx-pager .bx-pager-item a.active {opacity:1;width:23px;height:23px;background-color:#fff;border-width:4px;border-style:solid;border-color:rgba(0, 0, 0, 0.5);-webkit-box-shadow: 0 0 0 1px #fff;box-shadow: 0 0 0 1px #fff;}
.section01 .education_slide .bx-controls-auto {display:inline-block;vertical-align:middle;width:25px;line-height:25px;text-align:center;}
.section01 .education_slide .bx-controls-auto .bx-controls-auto-item {}
.section01 .education_slide .bx-controls-auto .bx-start {width:15px;height:15px;background-position:-35px 100%;background-size:auto 45px;opacity:0.6}
.section01 .education_slide .bx-controls-auto .bx-start:hover,
.section01 .education_slide .bx-controls-auto .bx-start.active,
.section01 .education_slide .bx-controls-auto .bx-start:focus {background-position:-35px 0;opacity:1}
.section01 .education_slide .bx-controls-auto .bx-stop {width:15px;height:15px;background-position:0 100%;background-size:auto 45px;opacity:0.6}
.section01 .education_slide .bx-controls-auto .bx-stop:hover,
.section01 .education_slide .bx-controls-auto .bx-stop.active,
.section01 .education_slide .bx-controls-auto .bx-stop:focus {background-position:0 0;opacity:1}

.section02 {padding:12rem 0 0 0;background-color:#fff;border-bottom:1px solid #d3d3d3;}
.img_rate {position:absolute;left:0;top:0;width:100%;height:100%;padding:0;overflow:hidden;}
.section02 .inner {max-width:1065px;}
.section02 .event_gallery {position:relative;margin-bottom:4rem;}
.section02 .event_gallery .link_more {position:absolute;right:1rem;top:0;display:block;width:3.5rem;}
.section02 .event_gallery .link_more a {display:block;border:2px solid #c8c8c8;border-radius:50%;color:#999;font-size:3rem;font-weight:700;line-height:3.1rem;text-align:center;}
.section02 .event_gallery h3 {padding-bottom:4rem;color:#000;font-size:4rem;font-weight:800;text-align:center;line-height:1;}
.section02 .event_gallery_list {margin:9.5rem 0 0 0;padding:0;position:relative;overflow:hidden;}
.section02 .event_gallery_list ul {font-size:0;height:425px;}
.section02 .event_gallery_list ul li {display:inline-block;width:335px;max-width:335px;margin:0 10px;}
.section02 .event_gallery_item {display:block;height:425px;background-color:#e5e6e8;position:relative;}
.section02 .event_gallery_item .link_more_view {position:absolute;right:0;bottom:0;display:block;width:6.5rem;}
.section02 .event_gallery_item .link_more_view a {display:block;height:6.5rem;background:#d5d5d5 url(/images/common/ico_plus.png) no-repeat 50% 50%;background-size:20px auto;}
.section02 .event_gallery_item .link_more_view a:hover {background-color:#0eb082}
.section02 .event_gallery_list .thumb {-ms-flex:none;flex:none;display:block;position:relative;padding-top:56.25%;/*height:190px;overflow:hidden;border:1px solid #f0f1f1;background-color:#fff;*/}
.section02 .event_gallery_list .image {width:100%;min-height:100%;}
.section02 .event_gallery_list .thumb_info {-ms-flex:none;flex:none;min-height:0;margin:3.5rem 0 0 0;padding:0 2rem;}
.section02 .event_gallery_list .reg_date {color:#999;font-size:1.4rem;font-weight:700;}
.section02 .event_gallery_list .subject {display:block;height:47.94px;margin-top:3rem;color:#000;font-size:1.7rem;font-weight:700;line-height:1.41;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding: url('ellipsis.xml#ellipsis');overflow:hidden;}
.section02 .event_gallery_list .bx-wrapper {}
.section02 .event_gallery_list .bx-wrapper img {width:100%;height:100%;object-fit:cover;}
.section02 .event_gallery_list .bx-controls {display:block;padding:80px 0;font-size:0;text-align:center;}
.section02 .event_gallery_list .bx-controls .bx-pager {display:inline-block;vertical-align:middle;padding:0;}
.section02 .event_gallery_list .bx-controls .bx-pager .bx-pager-item {display:inline-block;vertical-align:middle;width:25px;padding:0;}
.section02 .event_gallery_list .bx-controls .bx-pager .bx-pager-item a {margin:0 auto;display:block;width:11px;height:11px;background-color:#c1cddb;border-radius:50%;text-indent:-9999px;-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;-ms-transition:0.2s;transition:0.2s}
.section02 .event_gallery_list .bx-controls .bx-pager .bx-pager-item a:hover,
.section02 .event_gallery_list .bx-controls .bx-pager .bx-pager-item a:focus,
.section02 .event_gallery_list .bx-controls .bx-pager .bx-pager-item a.active {width:23px;height:23px;background-color:#13138f;border:4px solid #fff;-webkit-box-shadow: 0 0 0 1px #13138f;box-shadow: 0 0 0 1px #13138f;}
.section02 .event_gallery_list .bx-controls-auto {display:inline-block;vertical-align:middle;width:25px;line-height:25px;text-align:center;}
.section02 .event_gallery_list .bx-controls-auto .bx-controls-auto-item {}
.section02 .event_gallery_list .bx-controls-auto .bx-start {width:15px;height:15px;background-position:100% 100%;background-size:auto 45px;opacity:1}
.section02 .event_gallery_list .bx-controls-auto .bx-start:hover,
.section02 .event_gallery_list .bx-controls-auto .bx-start.active,
.section02 .event_gallery_list .bx-controls-auto .bx-start:focus {background-position:-35px 0;opacity:1}
.section02 .event_gallery_list .bx-controls-auto .bx-stop {width:15px;height:15px;background-position:-18px 100%;background-size:auto 45px;opacity:1}
.section02 .event_gallery_list .bx-controls-auto .bx-stop:hover,
.section02 .event_gallery_list .bx-controls-auto .bx-stop.active,
.section02 .event_gallery_list .bx-controls-auto .bx-stop:focus {background-position:-18px 0;opacity:1}

.section03 {padding:5rem 0 4.4rem 0;background:#415185 url(/images/main/bg_section_03.jpg) no-repeat 50% 0;}
.section03	.partner {color:#fff;text-align:center;line-height:2.4;}
.section03	.partner small {font-size:1.7rem;font-weight:300;}
.section03	.partner h3 {margin-bottom:2rem;font-size:2.4rem;font-weight:400;}
.section03	.partner .go_shortcut {border-color:#85a6a9;}
.section03	.partner .bt_shortcut {background-color:#415186;color:#fff;}

.section04 {background-color:#71b00e;}
.section04 .inner {padding:5.49rem 17.5rem;max-width:1400px;background:url(/images/main/bg_section_04.png) no-repeat 0 100%;}
.section04 .shortcut2 {float:right;width:54.9%;max-width:576px;}
.section04 .item_list {display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.section04 .item_list .item {-ms-flex:none;flex:none;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:33%;margin:0 0.2% 1px 0.2%;padding:4.5rem 0 2.3rem 0;border-radius:8px;text-align:center;}
.section04 .item_list .item:nth-child(1) {background-color:#d07d2b;margin-left:33.4%;}
.section04 .item_list .item:nth-child(2) {background-color:#123462}
.section04 .item_list .item:nth-child(3) {background-color:#6cc6ba}
.section04 .item_list .item:nth-child(4) {background-color:#416212}
.section04 .item_list .thumb {-ms-flex:0 1 auto;flex:0 1 auto;}
.section04 .item_list .image {width:34.7%;vertical-align: top;}
.section04 .item_list .title{-ms-flex:none;flex:none;min-height:0;padding:2rem 0 0 0;color:#fff;font-size:2rem;font-weight:800;}

.section05 {padding:5rem 0;background:#d4f0f3 url(/images/main/bg_section_05.jpg) no-repeat 50% 0;font-size:2rem;font-weight:700;line-height:2.4;text-align:center;}
.section05 .inner {margin-bottom:2.5rem;}
.section05 h3 {color:#000;font-size:2.4rem;font-weight:800;}
.section05 .go_shortcut {border-color:#85a6a9;}
.section05 .bt_shortcut {background-color:transparent;color:#000;}
	
.section06 {padding:5rem 0;background:#a1a2a1 url(/images/main/bg_section_06.jpg) no-repeat 50% 0;font-size:2rem;font-weight:700;line-height:1.25;text-align:center;}
.section06 .inner {margin-bottom:3rem;}
.section06 h3 {color:#000;font-size:2.4rem;font-weight:800;line-height:2.3;}	
.section06 .go_shortcut {border-color:#fff;}
.section06 .bt_shortcut {background-color:transparent;color:#fff;}
	
.section07 {}
.section07 .ad_office {padding:2.6rem 0 4rem 0;background-color:#0d5c81;}
.section07 .ad_office_wrap {margin:0 auto;max-width:1050px;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;}
.section07 .ad_office_item {-ms-flex:1;flex:1;max-width:350px;color:#fff;font-size:1.5rem;}
.section07 .ad_office_item li {padding-top:1rem;}
.section07 .ad_office_item strong{display:block;font-weight:800;line-height:1.24}
.section07 .ad_office_item.ico_join {padding-left:7rem;background:url(/images/main/ico_contact_01.png) no-repeat 0 50%;background-size:45px auto;}
.section07 .ad_office_item.ico_bank {padding-left:8rem;background:url(/images/main/ico_contact_02.png) no-repeat 0 50%;background-size:58px auto;}
.section07 .ad_office_item.link_joinus {padding-top:.5rem;}
.section07 .go_join {display:block;float:right;width:275px;padding:1.5rem 0;background-color:#fff;color:#555;line-height:1.25;text-align:center;}
.section07 .go_join:after {content:'';clear:both;display:block;}
.section07 .go_join strong {color:#000;}
.section07 .related_site {padding:2rem 0;background-color:#fff;}
.section07 .related_site .inner {margin:0 auto;width:auto;max-width:1080px;}
.section07 .related_site ul {overflow:hidden;}
.section07 .related_site ul li {float:left;width:150px !important;margin:0 1.5rem;}
.section07 .related_site ul li a {display:block;border:1px solid #ebebeb;height:5rem;}
.section07 .related_site img {vertical-align:middle;}
.section07 .related_site .bx-wrapper .bx-controls-direction {display:none;}
